CVE-2018-19797


12/03/2018

CVE-2018-19797

In LibSass 3.5.5, a NULL Pointer Dereference in the function Sass::Selector_List::populate_extends in SharedPtr.hpp (used by ast.cpp and ast_selectors.cpp) may cause a Denial of Service (application crash) via a crafted sass input file.

References: 
https://github.com/sass/libsass/issues/2779



Don't forget to share

You may also like...

Leave a Reply

Your email address will not be published. Required fields are marked *